<?php	
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("Funciones.php");
  include("stilos/config.inc.php");
  include("funcion/funciones.php");
  session_start();
  $objPer=new clsPer;
  session_register("pedido");  
  if($borrar==1){
  $pedido = array();  
  }
  if($cod=="x"){
  	if($serie==1){
	  	$resultado=$objPer->getNumParametro('NUM_ORD_PED_I');	  
	}else{
		$resultado=$objPer->getNumParametro('NUM_ORD_PED');
	}
		$filas=$objPer->NextRow($resultado);
		//$num_req=getNumCeros($filas['valor']);
		$num_req=$filas['valor'];
  }
?>
<? //include "sc_lib_ventana.php"?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title><MMString:LoadString id="insertbar/formsHidden" /></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">

<link href="Estilos.css" rel="stylesheet" type="text/css">

<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">
<SCRIPT language=JavaScript src="js/calendario.js"></SCRIPT>
<script language="JavaScript"> 
<!--
//sURL,x,y
function Abrir_Ventanapopup1(sURL,x,y) { 
/*var especificaciones="top=0, left=0, toolbar=no,location=no, status=yes,menubar=no,scrollbars=no, resizable=no, width=1,height=1" 
var titulo="Titulo"
window.open(el_url,titulo,especificaciones);*/ 

if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=yes,resizable=no"
			par = par + "menubar=no,toolbar=no,status=yes"
			var ventana = window.open(sURL,"Ver",par)
			ventana.focus();
}
//--> 
</script>
<? 
$envia="fondo.php";
$envia1="cvp_personal.php";
$enviao="enviar.php?cod_man=$cod_man&dest_ruta=$dest_ruta&orig_ruta=$orig_ruta";
?>
<script>
function volverB(form)
{
location.reload('<? echo $envia1 ?>');
}
function volver(form)
{
location.reload('<? echo $envia ?>');
}
function volver1(form)
{
location.reload('<? echo $enviao ?>');
}
var vent = null;
function foco() {
   if (vent != null)
       vent.focus();
}
function cerrar() {
   vent = null;
}

</script>
<script language="JavaScript">
function selecciona(form)
{
 if(form.botones1.value)
  {
   form.zonasi.disabled=true;
  }
}

function cierra(form)
{
location.reload('../ventana.php');
}
function activainter(form)
{
   form.pais2.disabled=false;
   form.ciudad2.disabled=false;
   form.nacionalidad2.disabled=false;
   form.btn_ver2.disabled=false;
   form.btn_nuevo2.disabled=false;
   
   form.pais.value="";
   form.pais.disabled=true;
   form.ciudad.value="";
   form.ciudad.disabled=true;
   form.nacionalidad.value="";
   form.nacionalidad.disabled=true;
   form.idciudad1.value="";
   form.btn_ver1.disabled=true;
   form.btn_nuevo1.disabled=true;
}
</script>
<SCRIPT LANGUAGE=javascript>
function fn(form,field)
{
var next=0, found=false
var f=form
if(event.keyCode!=13) return;
for(var i=0;i<f.length;i++) {
if(field.name==f.item(i).name){
next=i+1;
found=true
break;
}
}
while(found){
if( f.item(next).disabled==false && f.item(next).type!='hidden'){
f.item(next).focus();
break;
}
else{
if(next<f.length-1)
next=next+1;
else
break;
}
}
}
</SCRIPT>
<script>
function enviar_url(form,url)
{
		if(form1.num_req.value==""){
		alert("Debe Ingresar el Numero de Pedido");
		form1.num_req.focus();
		return;		
	    }
		if(form1.fecha_req.value==""){
		alert("Debe Ingresar la Fecha Pedido");
		form1.fecha_req.focus();
		return;		
	    }
		if(form1.fecha_atencion.value==""){
		alert("Debe Ingresar la Fecha Atencion");
		form1.fecha_atencion.focus();
		return;		
	    }
		if(form1.solicitante.value==""){
		alert("Debe Ingresar el Nombre del Solicitante");
		form1.solicitante.focus();
		return;		
	    }
		if(form1.lugar.value==""){
		alert("Debe Ingresar el Lugar");
		form1.lugar.focus();
		return;		
	    }
		if(form1.button.value)
		{
		form1.submit();
		}		
}
</script>
<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
</head>

<body bgcolor="<?=$c_fondo['fondo']?>" onfocus="foco()" background="../imagenes/fondo.jpg">
<form name="form1" method="post" action="procesos/cvp_pedido_grabar.php">
  <table width="890" border="0" cellspacing="0" cellpadding="0">
    <tr>
      <td width="25"><img src="../estilo_tabla/parte_sup_izq.gif" width="25" height="25"></td>
      <td width="840" background="../estilo_tabla/parte_sup_cen.gif" valign="bottom">
        <div align="left" class="lblTitulo" >Requisicion de Materiales y Equipos </div></td>
      <td width="25"><img src="../estilo_tabla/parte_sup_der.gif" width="25" height="25" border="0" usemap="#MapMapMap"></td>
    </tr>
    <tr>
      <td  background="../estilo_tabla/parte_med_izq.gif">&nbsp;</td>
      <td background="../estilo_tabla/parte_med_cen.gif"><div align="center">
          <table width="836" border="0" cellspacing="0" cellpadding="0">
            <tr class="lblCampo">
              <td colspan="6">&nbsp; </td>
            </tr>
            <tr class="lblCampo">
              <td width="135"><div align="right">N&ordm; de Orden </div></td>
              <td width="5"><div align="left">:</div></td>
              <td width="144"><div align="left">
                  <?
				  if($serie==1){
				  	echo "001-";
				  }else{
				  	echo "002-";
				  }
				  ?>
				  <input name="num_req" type="text" id="cod_man2" onkeyup=fn(this.form,this) value="<? echo $num_req?>" size="20">
              </div></td>
              <td width="107"><div align="right"></div></td>
              <td width="5"><div align="left"></div></td>
              <td width="440"><div align="left">
              </div></td>
            </tr>
            <tr class="lblCampo">
              <td><div align="right">Fecha de Pedido </div></td>
              <td>&nbsp;</td>
              <td><div align="left">
                <table width="124" border="0" cellspacing="0" cellpadding="0">
                  <tr>
                    <td width="74"><div align="left">
                        <input name="fecha_req" type="text" id="fecha_req" onKeyUp=fn(this.form,this) value="<? echo $fecha_req?>" size="12" maxlength="10" title="FORMATO dd/mm/AA">
                    </div></td>
                    <td width="10">&nbsp;</td>
                    <td width="109"><div align="left"> <a onMouseOver="window.status='Calendario';return true;" onMouseOut="window.status='';return true;"  href="javascript:show_calendar('form1.fecha_req');"> <img src="../imagenes/calendar.jpg" alt="Calendario" width="16" height="15" border="0"> </a> </div></td>
                  </tr>
                </table>
              </div></td>
              <td><div align="right">Fecha de Atencion </div></td>
              <td>&nbsp;</td>
              <td><table width="161" border="0" cellspacing="0" cellpadding="0">
                <tr>
                  <td width="74"><div align="left">
                      <input name="fecha_atencion" type="text" id="fecha_atencion" onKeyUp=fn(this.form,this) value="<? echo $fecha_atencion?>" size="12" maxlength="10" title="FORMATO dd/mm/AA">
                  </div></td>
                  <td width="10">&nbsp;</td>
                  <td width="109"><div align="left"> 
				  <a onMouseOver="window.status='Calendario';return true;" onMouseOut="window.status='';return true;"  href="javascript:show_calendar('form1.fecha_atencion');"> <img src="../imagenes/calendar.jpg" alt="Calendario" width="16" height="15" border="0"> </a> </div></td>
                </tr>
              </table></td>
            </tr>
            <tr class="lblCampo">
              <td colspan="6">
                <div align="center">
                  <iframe name="detalle" src="cvp_detalle_pedido.php?num=<? echo $num?>&tipo_trans=<? echo $tipo_trans?>&mat_trans=<? echo $mat_trans?>" width="835" height="200" marginheight="0" marginwidth="0" frameborder="0" scrolling="yes"></iframe>
              </div></td>
            </tr>
          </table>
      </div></td>
      <td background="../estilo_tabla/parte_med_der.gif">&nbsp;</td>
    </tr>
    <tr>
      <td  background="../estilo_tabla/parte_med_izq.gif">&nbsp;</td>
      <td background="../estilo_tabla/parte_med_cen.gif">
        <div align="left">
          <table width="837" border="0" cellspacing="0" cellpadding="0">
            <tr class="lblCampo" valign="top">
              <td width="689">
                <div align="left">
                  <table width="686" border="0" cellspacing="0" cellpadding="0">
                    <tr valign="top">
                      <td><div align="right">Solicitante</div></td>
                      <td>&nbsp;</td>
                      <td><div align="left">
                        <input name="solicitante" type="text" id="solicitante" size="40">
                      </div></td>
                    </tr>
                    <tr valign="top">
                      <td><div align="right">Lugar</div></td>
                      <td>&nbsp;</td>
                      <td><div align="left">
                        <input name="lugar" type="text" id="lugar" size="40">
                      </div></td>
                    </tr>
                    <tr valign="top">
                      <td><div align="right">Motivo de Uso </div></td>
                      <td>&nbsp;</td>
                      <td><div align="left">
                        <textarea name="motivo_uso" cols="80" id="motivo_uso"></textarea>
                      </div></td>
                    </tr>
                    <tr valign="top">
                      <td width="132"><div align="right">Observacion</div></td>
                      <td width="10">&nbsp;</td>
                      <td width="544"><textarea name="obser_req" cols="80" id="obser_req"></textarea></td>
                    </tr>
                  </table>
              </div></td>
              <td width="148"><div align="left">
              </div></td>
            </tr>
          </table>
      </div></td>
      <td background="../estilo_tabla/parte_med_der.gif">&nbsp;</td>
    </tr>
    <tr>
      <td  background="../estilo_tabla/parte_med_izq.gif">&nbsp;</td>
      <td background="../estilo_tabla/parte_med_cen.gif"><div align="center">
        <table width="506" height="15" border="0" cellpadding="0" cellspacing="0">
          <tr>
            <td width="172"><div align="center">
              <input name="button" type="button" class="botira" id="button" style="<?=$stylo['st2']?>" onClick="enviar_url(form1,'procesos/cvp_pedido_grabar.php')" value="Grabar">
            </div></td>
            <td width="164"><input name="serie" type="hidden" size="5" id="serie" value="<? echo $serie?>"></td>
            <td width="170"><div align="center">
              <input type="button" name="Submit3" value="Cancelar" style="<?=$stylo['st2']?>" class="botira" onClick="volver(this.form);">
            </div></td>
          </tr>
        </table>
      </div></td>
      <td background="../estilo_tabla/parte_med_der.gif">&nbsp;</td>
    </tr>
    <tr>
      <td><img src="../estilo_tabla/parte_inf_izq.gif" width="25" height="20"></td>
      <td background="../estilo_tabla/parte_inf_cen.gif">&nbsp;</td>
      <td><img src="../estilo_tabla/parte_inf_der.gif" width="25" height="20"></td>
    </tr>
  </table>
  <map name="MapMapMap">
    <area shape="rect" coords="3,4,23,21" href="fondo.php">
  </map>
</form>
<map name="MapMap">
  <area shape="rect" coords="3,4,23,21" href="fondo.php">
</map>



</body>
</html>

